@tailwind base;
@tailwind components;
@tailwind utilities;

* {
  box-sizing: border-box;
}

.cls-1, .cls-2, .cls-3, .cls-4, .cls-5, .cls-6 {
  stroke-width: 0px;
}

.cls-1, .cls-7 {
  fill: #000;
}

.cls-2 {
  fill: #ec2e38;
}

.cls-7 {
  stroke-width: 6px;
}

.cls-7, .cls-8 {
  stroke: #fff;
  stroke-miterlimit: 10;
}

.cls-3 {
  fill: none;
}

.cls-4 {
  fill: #009539;
}

.cls-5 {
  fill: #fdfdfd;
}

.cls-9 {
  clip-path: url(#clippath);
}

.cls-6, .cls-8 {
  fill: #fff;
}

.cls-8 {
  stroke-width: .38px;
}